.footer {
  width: 100%;
  @include flexBox(flex, flex-start, center, wrap);
  background-color: $color_9;
  color: $color_1;
  padding: 4vw;
  @include font(2.667vw, 1.2, bold);
  @include mq_min_969 {
    padding: 15px;
    font-size: 1.1rem;
  }
}